.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.749000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.749000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.882812;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.883789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.975098;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.749000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.885742;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.749000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.468410,-0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,0.468410,-0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,0.468410,-0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-783.104000px;}
._11{margin-left:-16.352000px;}
._6{margin-left:-6.960000px;}
._7{margin-left:-5.760000px;}
._1{margin-left:-3.588000px;}
._4{margin-left:-2.304000px;}
._2{margin-left:-1.288000px;}
._0{width:1.104000px;}
._10{width:2.632000px;}
._b{width:4.200000px;}
._15{width:6.336000px;}
._14{width:13.625600px;}
._c{width:16.240000px;}
._13{width:20.166400px;}
._12{width:21.564800px;}
._9{width:24.608000px;}
._8{width:25.680000px;}
._5{width:30.240000px;}
._a{width:42.560000px;}
._d{width:48.384000px;}
._e{width:52.360000px;}
._f{width:56.448000px;}
.fc2{color:rgb(66,178,60);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs2{font-size:64.000000px;}
.fs5{font-size:84.000000px;}
.fs0{font-size:92.000000px;}
.fs4{font-size:144.000000px;}
.fs6{font-size:211.200000px;}
.y0{bottom:0.000000px;}
.y1{bottom:18.405950px;}
.y23{bottom:98.545524px;}
.y22{bottom:121.671603px;}
.y21{bottom:144.797682px;}
.y20{bottom:167.923762px;}
.y2{bottom:181.729871px;}
.y1f{bottom:191.049841px;}
.y1e{bottom:214.175920px;}
.y1d{bottom:237.302000px;}
.y1c{bottom:260.428079px;}
.y33{bottom:275.103985px;}
.y1a{bottom:287.406578px;}
.y1b{bottom:287.408505px;}
.y19{bottom:388.139925px;}
.y18{bottom:411.266004px;}
.y17{bottom:434.392084px;}
.y32{bottom:444.758831px;}
.y16{bottom:457.518163px;}
.y31{bottom:471.739256px;}
.y15{bottom:480.644242px;}
.y30{bottom:498.719682px;}
.y14{bottom:503.770322px;}
.y2f{bottom:525.700108px;}
.y13{bottom:526.896401px;}
.y12{bottom:550.022480px;}
.y2e{bottom:552.680534px;}
.y10{bottom:576.994073px;}
.y11{bottom:577.002906px;}
.y2d{bottom:579.660960px;}
.y2c{bottom:606.641386px;}
.y34{bottom:624.575982px;}
.yf{bottom:627.948535px;}
.y2b{bottom:633.621812px;}
.ye{bottom:650.438647px;}
.y2a{bottom:660.602238px;}
.yd{bottom:672.928759px;}
.y29{bottom:687.582664px;}
.yc{bottom:696.054838px;}
.y28{bottom:714.563089px;}
.ya{bottom:723.030607px;}
.yb{bottom:723.035264px;}
.y27{bottom:741.543515px;}
.y9{bottom:758.644769px;}
.y26{bottom:768.523941px;}
.y8{bottom:789.479542px;}
.y7{bottom:812.605621px;}
.y35{bottom:831.545077px;}
.y6{bottom:839.586047px;}
.y4{bottom:893.540475px;}
.y5{bottom:893.546899px;}
.y3{bottom:896.758854px;}
.y25{bottom:1040.052538px;}
.y24{bottom:1080.523177px;}
.h4{height:33.890625px;}
.h5{height:34.687500px;}
.h7{height:36.234375px;}
.h8{height:39.593750px;}
.hb{height:42.273438px;}
.h6{height:45.250000px;}
.h2{height:56.588553px;}
.ha{height:59.554688px;}
.h3{height:65.320000px;}
.h9{height:102.240000px;}
.hd{height:149.952000px;}
.hc{height:641.713370px;}
.h1{height:1315.295762px;}
.h0{height:1352.056592px;}
.w2{width:190.273030px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x3{left:38.695230px;}
.x6{left:41.654244px;}
.x4{left:53.091215px;}
.x8{left:67.602830px;}
.x5{left:72.420763px;}
.x7{left:73.529690px;}
.xb{left:107.942421px;}
.xa{left:430.869372px;}
.x1{left:562.140546px;}
.x9{left:608.197739px;}
.x2{left:781.406131px;}
.xc{left:871.609243px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-650.157624pt;}
._11{margin-left:-13.575946pt;}
._6{margin-left:-5.778411pt;}
._7{margin-left:-4.782134pt;}
._1{margin-left:-2.978871pt;}
._4{margin-left:-1.912853pt;}
._2{margin-left:-1.069338pt;}
._0{width:0.916576pt;}
._10{width:2.185169pt;}
._b{width:3.486972pt;}
._15{width:5.260347pt;}
._14{width:11.312403pt;}
._c{width:13.482960pt;}
._13{width:16.742781pt;}
._12{width:17.903777pt;}
._9{width:20.430337pt;}
._8{width:21.320345pt;}
._5{width:25.106201pt;}
._a{width:35.334654pt;}
._d{width:40.169922pt;}
._e{width:43.470922pt;}
._f{width:46.864909pt;}
.fs1{font-size:39.851113pt;}
.fs3{font-size:46.492965pt;}
.fs2{font-size:53.134817pt;}
.fs5{font-size:69.739448pt;}
.fs0{font-size:76.381300pt;}
.fs4{font-size:119.553339pt;}
.fs6{font-size:175.344897pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:15.281200pt;}
.y23{bottom:81.815600pt;}
.y22{bottom:101.015600pt;}
.y21{bottom:120.215600pt;}
.y20{bottom:139.415600pt;}
.y2{bottom:150.877867pt;}
.y1f{bottom:158.615600pt;}
.y1e{bottom:177.815600pt;}
.y1d{bottom:197.015600pt;}
.y1c{bottom:216.215600pt;}
.y33{bottom:228.400000pt;}
.y1a{bottom:238.614000pt;}
.y1b{bottom:238.615600pt;}
.y19{bottom:322.246000pt;}
.y18{bottom:341.446000pt;}
.y17{bottom:360.646000pt;}
.y32{bottom:369.252800pt;}
.y16{bottom:379.846000pt;}
.y31{bottom:391.652800pt;}
.y15{bottom:399.046000pt;}
.y30{bottom:414.052800pt;}
.y14{bottom:418.246000pt;}
.y2f{bottom:436.452800pt;}
.y13{bottom:437.446000pt;}
.y12{bottom:456.646000pt;}
.y2e{bottom:458.852800pt;}
.y10{bottom:479.038667pt;}
.y11{bottom:479.046000pt;}
.y2d{bottom:481.252800pt;}
.y2c{bottom:503.652800pt;}
.y34{bottom:518.542667pt;}
.yf{bottom:521.342667pt;}
.y2b{bottom:526.052800pt;}
.ye{bottom:540.014667pt;}
.y2a{bottom:548.452800pt;}
.yd{bottom:558.686667pt;}
.y29{bottom:570.852800pt;}
.yc{bottom:577.886667pt;}
.y28{bottom:593.252800pt;}
.ya{bottom:600.282800pt;}
.yb{bottom:600.286667pt;}
.y27{bottom:615.652800pt;}
.y9{bottom:629.850800pt;}
.y26{bottom:638.052800pt;}
.y8{bottom:655.450800pt;}
.y7{bottom:674.650800pt;}
.y35{bottom:690.374933pt;}
.y6{bottom:697.050800pt;}
.y4{bottom:741.845467pt;}
.y5{bottom:741.850800pt;}
.y3{bottom:744.517467pt;}
.y25{bottom:863.484400pt;}
.y24{bottom:897.084400pt;}
.h4{height:28.137065pt;}
.h5{height:28.798656pt;}
.h7{height:30.082920pt;}
.h8{height:32.871979pt;}
.hb{height:35.096740pt;}
.h6{height:37.567976pt;}
.h2{height:46.981600pt;}
.ha{height:49.444179pt;}
.h3{height:54.230723pt;}
.h9{height:84.882871pt;}
.hd{height:124.494877pt;}
.hc{height:532.770667pt;}
.h1{height:1092.000000pt;}
.h0{height:1122.520000pt;}
.w2{width:157.970667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:32.126000pt;}
.x6{left:34.582667pt;}
.x4{left:44.078000pt;}
.x8{left:56.126000pt;}
.x5{left:60.126000pt;}
.x7{left:61.046667pt;}
.xb{left:89.617200pt;}
.xa{left:357.721333pt;}
.x1{left:466.706800pt;}
.x9{left:504.944933pt;}
.x2{left:648.748000pt;}
.xc{left:723.637467pt;}
}
